ul.items {
    padding: 0;
    margin: 0;
}

li.item {
    width: 38%;
    margin: 0 auto;
    display: inline-block;
}

li.item a img {
    width: 100%;
}

li.item.al2 {
    margin-left: 5%;
}

a.buttonmusic {
    position: relative;
    z-index: 2;
    font-size: 20px;
    width: 80%;
    margin: 0 auto;
    text-transform: uppercase;
    line-height: 1;
    text-align: left;
    font-family: 'Bembo Std';
    font-style: normal;
    font-weight: normal;
    letter-spacing: 2px;
    text-decoration: none;
    display: block;
    width: 100%;
    max-width: 47%;
    margin-left: 0px;
    text-align: right;
    border-bottom: 1px solid #AB8B42;
    padding-bottom: 5px;
}

.buttonmusic:before {
    content: '';
    content: unset;
    position: absolute;
    top: 100%;
    border-bottom: 2px solid #AB8B42;
    width: 57vw;
    margin: 3px 20px 0px;
}

.buttonmusic:before {
    right: -13%;
}

@media only screen and (max-width: 1023px) {
    .buttonmusic:before {
        right: 44%;
    }
    a.buttonmusic {
        position: absolute;
        left: 0px;
        bottom: -70px;
        padding-bottom: 20px;
    }
}
li.item.al0 {
    margin-right: 20px;
}
@media only screen and (max-width: 767px) {
    .portrait ul.items {
        width: 640px;
    }
    .portrait #music .content {
        overflow-y: scroll;
    }
    li.item {
        width: 47%;
    }
}
@media (max-width: 1023px) and (min-width: 768px) and (orientation: landscape) {
    a.buttonmusic{
        bottom: 0px;
    }
}
